Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 452988 - rpm -qi wacomexpresskeys contains incorrect info for URL
Summary: rpm -qi wacomexpresskeys contains incorrect info for URL
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: wacomexpresskeys
Version: 4.7
Hardware: All
OS: Linux
low
low
Target Milestone: rc
: ---
Assignee: Aristeu Rozanski
QA Contact:
URL: http://web.telia.com/~u45802013/wacom/
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-26 13:43 UTC by Ben Levenson
Modified: 2009-05-18 20:20 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-05-18 20:20:47 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2009:0988 normal SHIPPED_LIVE wacomexpresskeys bug fix update 2009-05-18 13:48:21 UTC

Description Ben Levenson 2008-06-26 13:43:07 UTC
Description of problem:

URL         : http://web.telia.com/~u45802013/wacom/

Not a valid URL

Should probably be:
http://expresskeys.ruivo.org/

Version-Release number of selected component (if applicable):
wacomexpresskeys-0.4.1-9.el4

Comment 1 Aristeu Rozanski 2008-06-26 14:13:07 UTC
patch available, waiting for flags


Comment 2 RHEL Product and Program Management 2008-09-24 20:24:48 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.

Comment 4 Suzanne Hillman 2009-02-04 19:21:47 UTC
Verified on i386 laptop.

Comment 6 errata-xmlrpc 2009-05-18 20:20:47 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-0988.html


Note You need to log in before you can comment on or make changes to this bug.